uuid: b5ccedea-c021-431b-80c2-4fee7a6d420b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_team_first_name
    - node.type.team
id: node.team.field_team_first_name
field_name: field_team_first_name
entity_type: node
bundle: team
label: 'First name'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
